<script setup lang="ts">
import TicTacToe from '@/components/TicTacToe.vue'
</script>

<template>
  <TicTacToe />
</template>

<style lang="scss">
*,
*::after,
*::before {
  box-sizing: border-box;
}

:root {
  --cell-size: 100px;
  --mark-size: calc(var(--cell-size) * 0.9);
}

body {
  margin: 0;
}
</style>
